.app {
  &__header {
    padding: 1rem;
    display: flex;
    align-items: center;
    border-bottom: 1px solid $border-color;
  }
  &__body {
    padding: 1rem;
  }
  &__footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    border-top: 1px solid $border-color;
  }
}

.app-header {
  &__logo {
    padding-right: 1rem;
    img {
      max-width: 100px;
    }
  }
}